# Generated by Django 2.2.7 on 2020-01-10 12:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0045_carousel_is_international'),
        ('account', '0030_user_last_ip'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='last_country',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.SiteSettings', verbose_name='last site settings'),
        ),
    ]
